.searchform-modal {
	width: 100%;
	max-width: 100%;
	height: 100%;
	background: #fff;
	color: #101010;
	border-radius: 0;
	display: none;
}

.searchform-modal-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
}

.searchform-modal-content {
	width: 100%;
	max-width: 800px;
}

.search-form {
	width: 100%;
	position: relative;
}

.search-field {
	width: 100%;
	border: none;
	border-bottom: 1px solid #101010;
	padding: 0px 75px 0px 0px;
	color: #101010;
	font-family: 'Martel', serif;
	font-size: 32px;
	font-weight: 300;
	letter-spacing: -0.035ex;
}

@media (max-width: 899px) {
	.search-field {
		font-size: 21px;
		padding: 0px 55px 0px 0px;
	}
}

@media (max-width: 599px) {
	.search-field {
		font-size: 17px;
		padding: 0px 35px 0px 0px;
	}
}

.search-field::-webkit-input-placeholder {
  color: #101010;
}

.search-field::-moz-placeholder {
  color: #101010;
}

.search-field:-ms-input-placeholder {
  color: #101010;
}

.search-field:-moz-placeholder {
  color: #101010;
}

input[type=submit].search-submit {
	font-family: "Ionicons";
	border: none;
	background: none;
	padding: 0;
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 0;
	background: none;
	height: 100%;
	cursor: pointer;
	width: 60px;
	font-size: 36px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
	color: #101010;
}

@media (max-width: 899px) {
	input[type=submit].search-submit {
		height: 38px;
		width: 55px;
		font-size: 32px;
	}
}

@media (max-width: 599px) {
	input[type=submit].search-submit {
		height: 30px;
		width: 40px;
		font-size: 24px;
	}
}

input[type=submit].search-submit:hover {
	color: #0085ca;
}

.modal a.close-modal {
	width: 65px;
	height: 65px;
	right: 55px;
	top: 45px;
	background: none;
	position: absolute;
}

@media (max-width: 899px) {
	.modal a.close-modal {
		width: 55px;
		height: 55px;
		right: 24px;
		top: 24px;
	}
}

.modal a.close-modal::before,
.modal a.close-modal::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #101010;
	transform: rotate(45deg);
}

.modal a.close-modal::after {
	transform: rotate(-45deg);
}

.modal a.close-modal:hover::before,
.modal a.close-modal:hover::after {
	background: #0085ca;
}

.blocker {
	z-index: 99999;
	padding: 0;
	background: none;
	overflow: hidden;
}
